<?xml version="1.0"?>
<project>
  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>com.flamesgroup</groupId>
    <artifactId>antrax.plugins</artifactId>
    <version>1.18.0-SNAPSHOT</version>
  </parent>

  <artifactId>antrax.plugins.api</artifactId>
  <name>antrax.plugins.api</name>

  <description>API for creating antrax plugins</description>

  <dependencies>
    <dependency>
      <groupId>com.flamesgroup</groupId>
      <artifactId>antrax.commons</artifactId>
      <version>${project.version}</version>
    </dependency>
    <dependency>
      <groupId>com.flamesgroup</groupId>
      <artifactId>antrax.storage-api-commons</artifactId>
      <version>${project.version}</version>
    </dependency>
  </dependencies>

  <build>
    <plugins>
      <plugin>
        <groupId>org.apache.maven.plugins</groupId>
        <artifactId>maven-javadoc-plugin</artifactId>
        <version>2.6.1</version>
        <configuration>
        </configuration>
      </plugin>
    </plugins>
  </build>
</project>
